summaryrefslogtreecommitdiffstats
path: root/source/l/libnotify/libnotify.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/libnotify/libnotify.SlackBuild')
-rwxr-xr-xsource/l/libnotify/libnotify.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/l/libnotify/libnotify.SlackBuild b/source/l/libnotify/libnotify.SlackBuild
index c82ae7acf..93fb28724 100755
--- a/source/l/libnotify/libnotify.SlackBuild
+++ b/source/l/libnotify/libnotify.SlackBuild
@@ -3,7 +3,7 @@
# Slackware build script for libnotify
#
# Copyright 2009 Erik W. Hanson, Minneapolis, MN, USA
-# Copyright 2010, 2018, 2019 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2010, 2018, 2019, 2022 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -26,7 +26,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=libnotify
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
BUILD=${BUILD:-1}
NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
@@ -68,7 +68,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.xz || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .
chmod -R u+w,go+r-w,a-s .